Page 1 of 1

Movistar ISP problem with new firmware version since 6.33.1 on upgrade Alcatel-Lucent ISP ONT

Posted: Mon Sep 25, 2017 2:44 pm
by javierc
Hi I was using the setting from Malosa for ISB Movistar to use my MIkrotik RB95 mikrotik rb951g-2hnd a lot of time, but this week I think Movistar updated the ONT Alcatel-Lucent so not work with firmwares versions after this 2015 version ( versions 6.40.3, 6.38.7 to 6.33.2)

In the attachemet you can see the problem. When I do the downgrade to 6.33.1 version or previous then work good.

Anybody know how solve it?

Regards

Re: Movistar ISP problem with new firmware version since 6.33.1 on upgrade Alcatel-Lucent ISP ONT

Posted: Tue Dec 26, 2017 9:12 pm
by javierc
Anybody know how solve this?